/* test */
.rubrics ul.menu{
    display:flex;
    position:relative;
    margin:0px !important;
    padding:0px !important;
    color:#355B8D !important;
    font-size:14px;
    font-weight:bold;
    font-family:'sfBold';
    border-bottom:1px solid #ddd;
}

.rubrics .rubric-wrap .rubric-value a{
    color:#355B8D !important;
}

.rubrics .menu-bordered{
    padding:0px !important;
}

.rubrics ul.menu i{
    display:none;
}

.rubrics .rubric-value{
    order:1;
    width:100% !important;
    padding-left:10px !important;
    padding-top:10px !important;
    padding-bottom:10px !important;
}

.rubrics .rubric-value div{
    width:auto;
    display:inline-block;
    max-width:98%;
}

.rubrics .horizontal-center{
    order:2;
    position:absolute;
    right:0px;
    box-shadow:none !important;
    background-color:transparent !important;
}

.rubrics .rubric-item .active{
    background-color:#7ED320 !important;
    /*z-index:999;*/
}

.rubrics .rubric-item a{
    margin-right:15px;
}


.rubrics .rubric-value:before{
    position:absolute;
    right:10px;
    font-family:"Font Awesome 5 Free";
    content:"\f105";
}

.rubrics .active:before{
    position:absolute;
    right:10px;
    font-family:"Font Awesome 5 Free";
    content:"\f107";
}

li.invisible{
    visibility:visible;
    z-index:999;
    background-color:#fff !important;
    width:10px;
    height:10px;
}

.rubric-item .rubric-value{
    background-color:#fff !important;
}